body {
	
	background-image: url(images/chalkboard.jpg) ; 
	background-repeat: no-repeat;
    	background-size: cover;
	/*background-color: #004304;*/
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

a {
	text-decoration:none;
	color: #000000;
}

a:hover {
	color:blue;
}


.active {
	font-weight: bold;
}

#colourlink {
	text-color:blue;
}

#container {
	background-color: #B3B6B7;
	width: 75%;
	margin-left: auto;
	margin-right: auto;
	padding: 15px;
	border-radius: 20px;
}

#nav-bar {
	border: 3px black solid;
	width: 29%;
	padding:15px;
	float: left;
	box-sizing: border-box;
	clear: both;
	border-radius:15px;
}


#header {
	background-color: #7B7D7D ; 
	width: 70%;
	float: right;
	border-radius: 15px;
	padding:15px;
	margin-bottom: 15px;
	line-height: 1.4em;
	box-sizing: border-box;
}

#headerwords {
	float: left;
}
#headerpic {
	float: right;
	border-radius: 10px;
}

#contact-info {
	float:left;
}




#nav-barpic {
	float: left;
	border-radius: 10px;
	max-width:100%;
	max-height:100%;
}

#nav-barwords {
	float: left;
}
	
	
	
#main {
	border: 3px black solid;
	width: 70%;
	float: right;
	box-sizing: border-box;
	border-radius:15px;
	padding: 15px;
	
}

#footer {
	clear:both;
}
